Protected
get
Retrieve Retrieve Institutes.
Authorizations
sessionidstringOptional
Path parameters
district_namestringRequired
Responses
200Success
application/json
hasErrorbooleanRequiredDefault:
falseExample: falsestatusCodeintegerRequiredDefault:
200Example: 200get/api/v1/protected/organisation/get-institutes/{district_name}/
GET /api/v1/protected/organisation/get-institutes/{district_name}/ HTTP/1.1
Accept: */*
200Success
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": {
"id": "text",
"title": "text",
"district": "text"
}
}get
Retrieve Get Institutions.
Authorizations
sessionidstringOptional
Path parameters
district_namestringRequired
organisation_typestringRequired
Responses
200Success
application/json
hasErrorbooleanRequiredDefault:
falseExample: falsestatusCodeintegerRequiredDefault:
200Example: 200get/api/v1/protected/organisation/institutes/{organisation_type}/{district_name}/
GET /api/v1/protected/organisation/institutes/{organisation_type}/{district_name}/ HTTP/1.1
Accept: */*
200Success
{
"hasError": false,
"statusCode": 200,
"message": {
"general": [
"text"
]
},
"response": {
"id": "text",
"title": "text",
"code": "text",
"affiliation": "text",
"district": {
"name": "text",
"zone": {
"name": "text",
"state": {
"name": "text",
"country": "text"
}
}
}
}
}Last updated
Was this helpful?

